﻿


.site-footer .list-items-links li.space-link-footer {
  border-left: 1px solid #323232;
}
.footer-global-style .list-items-links li.space-link-footer{border-left:1px solid #323232}
#footer #footer-nav ul .menu-item{display:none}

#mobile-menu.interactive li.menu-item { height: auto !important; }

#homepage-somit .col-0 h2{
    font-size:28px;
    text-transform: none;
    margin-top: 25px;
}

#homepage-somit .col-0.row-0 p.deschome{
    font-size:16px;
    color:#ebeeef;
}




.widget .krown-flickr li {
	padding: 0;
	border: 0;
}

.widget .krown-flickr a {
	padding: 0;
	width: 62px;
}

.footer .widget-title {
	color: #e9e9e9;
}

.footer .widget a {
	color: #bebebe;
}

.footer .widget a:hover, .footer .widget ul li.current-cat a:hover, .footer .widget ul li.current_page_item a:hover {
	color: #F75146;
}


.footer .widget ul li.current-cat a, .footer .widget ul li.current_page_item a {
	color: #bebebe;
	font-weight: 500;
	padding-left: 0;
}

.footer .widget ul li.current-cat:before, .footer .widget ul li.current_page_item:before {
	display: none;
}

#footer2 .widget {
	color: #595959;
	font-size: 12px;
	line-height: 20px;
}




.widget {
	margin-top: 45px;
	font-size: 14px;
	line-height: 22px;
}

.widget:first-child {
	margin-top: 0;
}

.widget-title {
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 18px;
	font-size: 14px;
	line-height: 22px;
	color: #000;
}


.widget ul {
	list-style: none;
}

.widget ul:first-child, .widget p:first-child {
	margin-top: 0;
}

.widget ul li, .widget .tagcloud a {
	padding: 5px 0;
}

.widget ul li:first-child, .widget .tagcloud a:first-child {
	padding-top: 0;
}

.widget ul a, .widget .tagcloud a {
	color: #5b5b5b;
}

.widget ul a:hover, .widget .tagcloud a:hover {
	color: #F75146;
}


.widget ul li.current-cat, .widget ul li.current_page_item {
	position: relative;
}

.widget ul li.current-cat a, .widget ul li.current_page_item a {
	color: #55AF57;
	font-weight: 700;
	padding-left: 24px;
}

.widget ul li.current-cat:before, .widget ul li.current_page_item:before {
	color: #55af57;
	content: "✓";
	display: block;
	font-family: 'fontello';
	font-size: 15px;
	font-weight: 400;
	left: 0;
	line-height: 15px;
	position: absolute;
	margin-top: 3px;
}


.widget .tagcloud a {
	display: block;
	font-size: 14px !important;
	line-height: 22px !important;
}


.widget small {
	font-size: 1em;
}

.widget .meta {
	display: block;
	margin-top: -2px;
}

	.krown-id-item .content, .posts-grid p, .widget-title, .widget, .id-widget .id-level-desc {
		font-size: 13px;
		line-height: 20px;
	}


			

			a, .footer .widget a:hover, .footer .widget ul li.current-cat a:hover, .footer .widget ul li.current_page_item a:hover, .footer .krown-social a:hover i:before, .no-touch .krown-tabs .titles li h5:hover a, .no-touch #content .memberdeck .dashboardmenu li a:hover, .poweredbyID a:hover, #project-p-author .author-meta li, #project-p-author .author-meta a, .id-widget .icon-user:before, .md-projects-list .buttons a:hover i, .memberdeck .md-profile a i:hover, .krown-id-item .container a:hover h3, .ignitiondeck h2.id-product-title a:hover, .ignitiondeck .id-backer-links a:hover, .ignitiondeck.id-creatorprofile .id-creator-links a:hover:before, a.post-title:hover h2, a.post-title:hover h1, .share-buttons a:hover, .comment-title a:hover, .comment-reply-link:hover, .widget ul a:hover, .widget .tagcloud a:hover, .no-touch .krown-accordion h5:hover, .posts-grid a:hover h3, .krown-social li:hover:before, .no-touch .krown-tabs .titles li:hover h5, .krown-tabs .titles .opened h5, .no-touch .memberdeck .dashboardmenu li:hover a, .memberdeck .dashboardmenu li.active a, .krown-twitter a:hover, .rtitle, .print-details .table a.receipt:hover, .social-sharing-options-wrapper .friendlink .text a:hover, .memberdeck form a:hover, .memberdeck a:hover {
				color: ;
			}


.header:before, #header-bg:before, .layout-cell:before, .layout-wrapper:before, .footer:before, .nav:before, #hmenu-bg:before, .sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.header:after, #header-bg:after, .layout-cell:after, .layout-wrapper:after, .footer:after, .nav:after, #hmenu-bg:after, .sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.sheet
{
   background: #FFFFFF;
   margin:10px auto 0;
   position:relative;
   cursor:auto;
   width: 960px;
   z-index: auto !important;
}

.page-template-page-about-php .sheet{background:#e4e0d7;}

.page-template-page-about-php .sheet .su-column-last {background:#FFFFFF; margin-top:-10px; padding:40px 0;}

.single-product .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-breakfast .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-salad .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-box-lunches .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-platters .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-appetizers .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-entrees .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-desserts .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-beverages .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-miscellaneous .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-healthy-options-breakfast .sheet {margin-top: 30px;}

.tax-product_cat.term-catering-healthy-options-lunch .sheet {margin-top: 30px;}


.tax-product_cat.term-catering-packages .sheet {margin-top: 30px;}
 
body.page-id-892 .sheet {
	margin-top:0;
width:760px;
}

.blog_postrow{
clear:left; float:left;
margin:10px 0 0 10px;
width:213px;
display:inline;
border-top:1px solid #E7E7E7;
padding-top:10px;
}

#jf-content{
}


#menu {
	height: 47px;
	width: 976px;
}


#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}


#menu li {
	float: left;
}


#menu a {
	display: block;
	float: left;
	padding: 15px 20px 16px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-left: #58032F 1px solid;
	color: #FFFFFF;
}


#menu a:hover {
	background: #BB096B;
	color: #FFFFFF;
}


#menu .current_page_item a {
	background: #BB096B;
	padding: 15px 30px 16px 30px;
	color: #FFFFFF;
}


#menu .last{
	border-right: #58032F 1px solid;
}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}


#space2 {
width:600px;
height:10px;
overflow:hidden;
}


#cff .cff-item{
  float: left;
  width: 100%;
  clear: both;
  padding: 20px 0 15px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}

#cff .cff-item:first-child{
  padding-top: 0;
}

#cff .cff-item.cff-box,
#cff .cff-item.cff-box:first-child{
  padding: 15px;
  margin: 5px 0;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
 #distance-box, #elevation-box{width:233px;padding:0 5px 0 15px;}
 #length-elevation-header,#distance-box,#elevation-box,#length-elevation-submit-box,#length-elevation-submit-box-metric{clear:both;display:inline-block;}


#sky{
	margin-top:5px;
	width:160px;
	height:600px;
}

.slider-overlay-title { color:white;font-size:18px; max-width: 400px;}




.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.home-even a.button,
.home-odd a.button {
	background: transparent;
	clear: both;
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 15px 25px;
	text-transform: uppercase;
}


.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.home-odd a.button {
	border: 3px solid #fff;
	color: #fff !important;
}


.footer-widgets a.button:hover,
.home-odd a.button:hover {
	background-color: #fff;
	color: #000 !important;
}


.home-even .widget-title,
.home-odd .widget-title {
	font-size: 28px;
	margin-bottom: 20px;
}


.home-odd {
	clear: both;
	font-size: 28px;
	overflow: hidden;
	padding: 150px 0 150px;
	text-align: center;
}


.home-even .widget,
.home-odd .widget {
	margin-bottom: 40px;
}


.home-even p:last-child,
.home-even .widget:last-child,
.home-odd p:last-child,
.home-odd .widget:last-child {
	margin-bottom: 0;
}


.home-odd,
.home-odd a:hover,
.home-odd h1,
.home-odd h2,
.home-odd h3,
.home-odd h4,
.home-odd h5,
.home-odd h6,
.home-odd .featured-content .entry-title a,
.home-odd .widget-title {
	color: #000000;
}


.home-odd .featured-content .entry-title a:hover {
	color: #1a5d97;
}


.home-even p:last-child,
.home-odd p:last-child {
	margin-bottom: 0;
}


	.home-even,
	.home-odd {
		padding: 90px 0 100px;
	}


.calendar-calendar div.title {
  font-size:.8em;
  text-align:center;
}


.calendar-calendar div.title a {
  color: #000;
}

.calendar-calendar div.title a:hover {
  color: #c00;
}

.calendar-calendar .mini .title {
  font-size:.8em;
  }

#content-header h1.title {
	font: bold 16px Verdana;
	color: #ff4300;
	margin-top: 20px;
}

#header-region div.block-menu h3.title {
	display: none;
}

body.front #content .row3 .block .title {
	color: #FFFFFF;
	background-color: #FF4300;
	padding: 2px 0px 2px 5px;
	width: 255px;
}


body.front div#cell_d3.cell .block .title{
	width: 212px;
}

.item-list .title {
  font-weight: bold;
}
.sp-image-container{overflow:hidden}
.sp-image{position:relative;display:block;border:none}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none!important;max-height:none!important;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}





dl.separator dt {	
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}



dl.separator dd {
	padding-top: 5px;
	padding-bottom: 5px;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #DDD;
}


dl.separator dt:before {
	content: "";
	position: absolute;
	top: 0;
	right: -15px;
	width: 30px;
	border-top: 1px solid #DDD;
}


dl.separator dt:after {
	content: "";
	position:absolute;
	top: -3px;
	right: -3px;
	width: 5px;
	height: 5px;
	background: #FFF;
	border: 1px solid #DDD;
	border-radius:6px;
}


dl.separator dt:first-child:before,
dl.separator dt:first-child:after { display: none; }


#logo .site-title, #logo .site-description { display:none; }

#logo .site-description {font:300 13px/1em Helvetica Neue, Helvetica, sans-serif;color:#999999;}
#main-banner .banner-content{position:absolute;max-width:980px;width:100%;margin:0 auto;top:0;left:0;bottom:20px;right:0;}
#main-banner .banner-content .headline{width:100%;color:white;font-size:30px;position:absolute;bottom:20px;font-weight:bold;padding:0;margin:0;line-height:1.1!important;text-shadow:1px 1px 2px rgba(0,0,0,0.5);left:000px;}
#main-banner .banner-content .headline .tiny-text,#main-banner .banner-content .headline .small-text{display:block;font-size:20px;margin-top:5px;font-weight:normal;}
#main-banner .banner-content .headline .tiny-text{font-size:15px;padding-right:70px;}
#main-banner .banner-content .headline p{margin-bottom:0;}
#main-banner .banner-content .headline .hp-not-show-in-iphone{display:block;font-size:20px;margin-top:5px;font-weight:normal;}
#main-banner .banner-content .li-leading-slide a{background:#585858!important;}
#main-banner .banner-content .li-leading-slide a:hover{background:#7f7f7f!important;}
#main-banner .banner-content .tiny-text{font-size:18px;}
#main-banner .banner-content .small-link{position:absolute;bottom:10px;left:00px;}
#main-banner .banner-content .small-link a{color:#9bffea;font-size:16px;}
.node-type-education-solutions .banner-content,.node-type-enterprise-solutions .banner-content,.node-type-media-solutions .banner-content,.node-type-government-solutuins .banner-content,.node-type-new-solution-page .banner-content{bottom:10px!important;}
.node-type-education-solutions .banner-content .headline,.node-type-enterprise-solutions .banner-content .headline,.node-type-media-solutions .banner-content .headline,.node-type-government-solutuins .banner-content .headline,.node-type-new-solution-page .banner-content .headline{left:23%!important;width:37%!important;text-shadow:inherit!important;line-height:1;top:80px;}
.node-type-education-solutions .banner-content .headline h2,.node-type-enterprise-solutions .banner-content .headline h2,.node-type-media-solutions .banner-content .headline h2,.node-type-government-solutuins .banner-content .headline h2,.node-type-new-solution-page .banner-content .headline h2{color:#ffffff;font-size:1.4em;margin-top:0;margin-bottom:0;}
.node-type-education-solutions .banner-content .headline h2 span,.node-type-enterprise-solutions .banner-content .headline h2 span,.node-type-media-solutions .banner-content .headline h2 span,.node-type-government-solutuins .banner-content .headline h2 span,.node-type-new-solution-page .banner-content .headline h2 span{line-height:1!important;}
.node-type-education-solutions .banner-content .headline p,.node-type-enterprise-solutions .banner-content .headline p,.node-type-media-solutions .banner-content .headline p,.node-type-government-solutuins .banner-content .headline p,.node-type-new-solution-page .banner-content .headline p{margin:0;}
.node-type-education-solutions .banner-content .headline p,.node-type-education-solutions .banner-content .headline li,.node-type-enterprise-solutions .banner-content .headline p,.node-type-enterprise-solutions .banner-content .headline li,.node-type-media-solutions .banner-content .headline p,.node-type-media-solutions .banner-content .headline li,.node-type-government-solutuins .banner-content .headline p,.node-type-government-solutuins .banner-content .headline li,.node-type-new-solution-page .banner-content .headline p,.node-type-new-solution-page .banner-content .headline li{font-weight:normal;font-size:18px;list-style-type:disc;}
.node-type-education-solutions .banner-content .headline li,.node-type-education-solutions .banner-content .headline p,.node-type-enterprise-solutions .banner-content .headline li,.node-type-enterprise-solutions .banner-content .headline p,.node-type-media-solutions .banner-content .headline li,.node-type-media-solutions .banner-content .headline p,.node-type-government-solutuins .banner-content .headline li,.node-type-government-solutuins .banner-content .headline p,.node-type-new-solution-page .banner-content .headline li,.node-type-new-solution-page .banner-content .headline p{display:none;}
.node-type-education-solutions .banner-content .headline li.show-in-iphone,.node-type-education-solutions .banner-content .headline p.show-in-iphone,.node-type-enterprise-solutions .banner-content .headline li.show-in-iphone,.node-type-enterprise-solutions .banner-content .headline p.show-in-iphone,.node-type-media-solutions .banner-content .headline li.show-in-iphone,.node-type-media-solutions .banner-content .headline p.show-in-iphone,.node-type-government-solutuins .banner-content .headline li.show-in-iphone,.node-type-government-solutuins .banner-content .headline p.show-in-iphone,.node-type-new-solution-page .banner-content .headline li.show-in-iphone,.node-type-new-solution-page .banner-content .headline p.show-in-iphone{display:block;}


.topbar .search-open {
	top: 0;
	left: 0; 
	width: 100%;
	display: none;
	background: #333;
}


.topbar .search-open .container {
	position: relative;
}


.topbar .search-open .search-close {
	top: 10px;
	right: 20px;
	color: #fff;
	cursor: pointer;
	position: absolute;
}


.topbar .search-open .form-control {
	padding: 0px 0px 0px 4px;
	color: #000;
	border: none;
	min-height: 35px;
	font-weight: 400;
	background: #f4f4f4;
}


.topbar .search-open .form-control:focus {
	box-shadow: none;
}


.topbar .search-open .form-control::-moz-placeholder {
	color: #777;
	font-weight: 400;
}

.topbar .search-open .form-control:-ms-input-placeholder {
	color: #777;
	font-weight: 400;
}

.topbar .search-open .form-control::-webkit-input-placeholder {
	color: #777;
	font-weight: 400;
}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.category #primary .entry-title, .author #primary .entry-title, .search #primary .entry-title, 

.archive #primary .entry-title { 
	line-height: 1;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
}



.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
}

.site-content {
	margin: 5px 0 0;
}

.single .site-content, .error404 .site-content {
	background: #FFFFFF;
	width: 66%;
}

.site-content article {
	margin: 10px;
	border-bottom: 1px dashed #999999;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}

		.single .site-content { 
			width: auto; 
		}

	.home .site-content {
		background: #F4F4F0;
		width: auto;
	}

	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		
	}

	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}

	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}

.headerCT .menu-top-menu-container{
	float:left;
}

.clear { clear: both; height: 0; overflow: hidden; }

.lead div.clear { min-height: 0; padding: 0 }

.postlist-blog .clear-justify { width: 48%; height: 1px; margin-bottom: 0!important; display: inline-block; border: none; padding: 0!important; }








div#gf-content {
	padding-left: 20px;
	padding-right: 20px;
}
.tiled-gallery .tiled-gallery-item{float:left;margin:0;position:relative;width:inherit;}
.tiled-gallery .tiled-gallery-item a{background:transparent;border:none;color:inherit;margin:0;padding:0;text-decoration:none;width:auto;}
.tiled-gallery .tiled-gallery-item img,
.tiled-gallery .tiled-gallery-item img:hover{background:none;border:none;box-shadow:none;max-width:100%;padding:0;vertical-align:middle;}
.tiled-gallery .tiled-gallery-item-small .tiled-gallery-caption{font-size:11px;}
.tiled-gallery .tiled-gallery-item img.grayscale{position:absolute;left:0;top:0;}
.tiled-gallery .tiled-gallery-item img.grayscale:hover{opacity:0;}
.tiled-gallery.type-circle .tiled-gallery-item img{border-radius:50% !important;}

#siteby{
	display:none;
}
.frontpage-main,.frontpage-billboard{margin-top:10px;padding-top:10px;}


.btn-circle svg, .btn-mobile-toggle a svg, .big-list .arw-right svg, .sidenav .arw-right svg, .styled-select .arw-right svg, :root .uf-check input[type="checkbox"] + div .icon-svg, :root .uf-check input[type="radio"] + div:after, .header .logo img, .btn-search .icon-svg, .btn-menu .icon-svg, .btn-show-aux .icon-svg, .emergency-modal .icon-alert svg, .alert-small .icon-alert svg, .emergency-modal-close .icon-svg, .stat-wrap .stat h2, .stat-wrap .info-copy, .stat-block, .center-vert-all {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

  .no-csstransforms .btn-circle svg, .btn-circle .no-csstransforms svg, .no-csstransforms .btn-mobile-toggle a svg, .btn-mobile-toggle a .no-csstransforms svg, .no-csstransforms .big-list .arw-right svg, .big-list .arw-right .no-csstransforms svg, .no-csstransforms .sidenav .arw-right svg, .sidenav .arw-right .no-csstransforms svg, .no-csstransforms .styled-select .arw-right svg, .styled-select .arw-right .no-csstransforms svg, :root .no-csstransforms .uf-check input[type="checkbox"] + div .icon-svg, .uf-check input[type="checkbox"] + div :root .no-csstransforms .icon-svg, :root .no-csstransforms .uf-check input[type="radio"] + div:after, .uf-check :root .no-csstransforms input[type="radio"] + div:after, .no-csstransforms .header .logo img, .header .logo .no-csstransforms img, .no-csstransforms .btn-search .icon-svg, .btn-search .no-csstransforms .icon-svg, .no-csstransforms .btn-menu .icon-svg, .btn-menu .no-csstransforms .icon-svg, .no-csstransforms .btn-show-aux .icon-svg, .btn-show-aux .no-csstransforms .icon-svg, .no-csstransforms .emergency-modal .icon-alert svg, .emergency-modal .icon-alert .no-csstransforms svg, .no-csstransforms .alert-small .icon-alert svg, .alert-small .icon-alert .no-csstransforms svg, .no-csstransforms .emergency-modal-close .icon-svg, .emergency-modal-close .no-csstransforms .icon-svg, .no-csstransforms .stat-wrap .stat h2, .stat-wrap .stat .no-csstransforms h2, .no-csstransforms .stat-wrap .info-copy, .stat-wrap .no-csstransforms .info-copy, .no-csstransforms .stat-block, .no-csstransforms .center-vert-all {
    position: relative;
    top: 0;
    left: 0; }

  .stat-wrap .info-copy, .stat-block-wrap .info-copy {
    padding: 0 15px 0;
    width: 100%;
    z-index: 2; }

  .stat-block-wrap .info-copy:before {
    background: #f37021; }

#dictionary-background{margin-left:310px;}


.sb-widget, .footer-widget { margin-bottom: 20px; margin-bottom: 1.25rem; overflow: hidden; }








.sb-widget .cp-wrap { padding: 15px 0px; padding: 0.9375rem 0rem; border-bottom: 1px solid #ebebeb; }








.sb-widget .uw-wrap { padding: 15px 0px; padding: 0.9375rem 0rem; border-bottom: 1px solid #ebebeb; }


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .children .page_item a, .footer-widget .children .page_item a { padding: 5px 0; padding: 0.375rem 0rem; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


.sb-widget .tagcloud a { background: #f6f6f6; }


.tagcloud a:hover, .sb-widget .tagcloud a:hover, .footer-widget .tagcloud a:hover { color: #fff; background: #e64946; text-decoration: none; }


#left_side .naranja{
  background-color: #ec7605;
}

.with-image .word-blurb .blurb,
.with-image .s-thumb-word-blurb .blurb,
.with-image .m-thumb-word-blurb .blurb{
  display:block;}

.with-image .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}
div#language.modal.fade.language.in div.modal-dialog div.modal-content div.modal-body ul{padding-left:0;}
.modal-open{overflow:hidden;}
.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0;}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out;}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.modal-open .modal{overflow-x:hidden;overflow-y:auto;}
.modal-dialog{position:relative;width:auto;margin:10px;}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);-moz-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box;outline:0;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#fff;}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0);}
.modal-backdrop.in{opacity:0.9;filter:alpha(opacity=90);}
.modal-header{padding:15px;border-bottom:1px solid #fff;min-height:16.6px;}
.modal-header .close{margin-top:-2px;}
.modal-title{margin:0;line-height:1.6em;}
.modal-body{position:relative;padding:15px;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #fff;}
.modal-footer .btn + .btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll;}
.modal-sm{width:300px;}
div.search-modal form#search_form label,div#navigation.modal label{display:none;}
div.search-modal .modal-dialog{max-width:360px;}
div#in-this-section div.modal-body ul{padding-left:0;}
h4#navigationLabel.modal-title{color:#474747;}
div.modal #navigationLabel{color:#000;font-weight:500;}
div.modal #inThisSectionLabel{color:#000;font-weight:500;}
div.modal-content{background:#FFFFFF;opacity:.9;box-shadow:none;-webkit-border-radius:0 0 0;border-radius:0 0 0;border-color:#b5ccea;}
div.modal-header{background:#FFFFFF;opacity:.9;border-bottom:1px solid #666;min-height:16px;padding:15px;}
div.modal.language li{list-style:none;border-bottom:solid 1px #e5e5e5;padding-top:5px;padding-bottom:5px;}
div.modal.its li{list-style:none;padding-top:5px;padding-bottom:5px;}
div.modal.its li a{border-bottom:solid 1px #e5e5e5;width:100%;text-decoration:none;display:block;padding-bottom:5px;}
div.modal.its ul ul ul li a{margin-left:30px;width:95%;}
div.modal.its ul ul ul ul li a{margin-left:60px;width:95%;}
div.modal.its ul ul ul ul ul li a{margin-left:90px;width:95%;}
div.modal.language li a{text-decoration:none;}
div.search-modal div.modal-body{margin-top:20px;margin-bottom:20px;}
div.global-nav div.modal{text-align:left;}
input#unicornNavSearchBox:focus,button.close:focus,.modal-body li a:focus,input#query:focus,input.search-submit:focus{border:1px solid #005ebd;}
